@charset "utf-8";

/* -----------------------------------------------------------------------------

	カテゴリートップ

----------------------------------------------------------------------------- */
.categoryTop .mv:before {
	background-image: url(../siteinfo/img/bg_mv_sp.jpg);
}

/* -----------------------------------------------------------------------------

ご利用にあたって

----------------------------------------------------------------------------- */
.siteinfo main ul li {
	margin-bottom: 15px;
}
.siteinfo ul.anchor.attention {
	margin-top: 20px;
}
.siteinfo ul.anchor.attention li span {
	display: table;
	width: 100%;
}
.siteinfo ul.anchor.attention li a {
	font-size: 125%;
	display: table-cell;
	padding-right: 18px;
}

.siteinfo h3.ttl01 {
	font-size: 180%;
	position: relative;
	padding: 9px 10px 9px 12px;
	margin: 30px 0;
}
.siteinfo h3.ttl01:before {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background: #ccc;
	bottom: 0;
	left: 0;
}
.siteinfo h3.ttl01:after {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background: #ccc;
	top: 0;
	left: 0;
}
.siteinfo h3.ttl01 span {
	border-left: 5px solid #009de4;
	display: block;
	padding: 4px 0 0 10px;
	line-height: 1;
}
.siteinfo p {
	font-size: 140%;
	margin-bottom: 10px;
}
.siteinfo p a {
	color: #009de4;
	text-decoration: underline;
}
.siteinfo h4 {
	margin-bottom: 20px;
	font-size: 180%;
}
.siteinfo li {
	margin-bottom: 5px;
}
.siteinfo ul.prohibited {
	list-style: disc;
}
.siteinfo ul.prohibited li {
	width: auto;
	float: none !important;
	margin: 0 0 5px 0px;
	font-size: 140%;
	list-style: disc;
	display: inherit;
	padding-left: 1em;
	text-indent: -1em;
}
.siteinfo ul.prohibited li:before {
	content: "・";
}
.siteinfo ul.prohibited li a {
	color: #009de4;
	text-decoration: underline;
}
.siteinfo div.adobe figure img {
	width: inherit;
}
.siteinfo div.adobe figure {
	margin-bottom: 5px;
}
.siteinfo div.adobe ul {
	overflow: hidden;
}
.siteinfo div.adobe ul li {
	width: 100%;
	float: none;
}
.siteinfo div.adobe ul li:last-child {
	margin-right: 0;
}
.siteinfo div.adobe ul li span {
	font-size: 160%;
}
.siteinfo div.os ul {
	overflow: hidden;
}
.siteinfo div.os ul li {
 float: none;
 font-size: 140%;
 display: block;
	width: 100%;
}
.siteinfo div.os ul li span {
	font-size: 120%;
	font-weight: bold;
}

